Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Aug 2022 23:37:33 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns ‎‏I ordered online before 6 days and the mascara and eyeliner it's doesn't work and i sent to you in email in the same day, You replied you will see the problem but still nothing. Today I went to riffa branch they told me to go to city center branch to change the items even though I paid for the delivery!!!!

Waiting your reply…. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4742794